Subject: [Q] /subsystem windows equivalent in MinGW32
From: [email-masked] (Chun, Sung Jin)

22 May 1998 12:15:15 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: <[email-masked]>

I've created Windows 95 program but when I run it,
the console appears. I want to remove this. Is there
any equivalent option like "/subsystem windows" in
MS-VC++ ?

And another question:
Where can I get glaux.dll file ? I cannot find it.
When I change libglaux.a with MS-VC++'s
glaux.lib but linking warning and error I got.

Thanks in advance.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".